Subject: [PING boost maintainer] RE: boost 1.33.1-2 filesystem issue (was RE: Fatal Error w/ cygwin 1-5-23-*)
From: "Dave Korn" <[email-masked]>
To: "'Brian Hassink'" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 1 Jan 2007 19:36:23 -0000
List-Id: <cygwin.cygwin.com>

On 01 January 2007 17:49, Dave Korn wrote:

>   I'm going to try rebuilding the boost package JFTHOI, but I don't expect
> it to make any difference.  

  Well, I've done that, and somewhat to my surprise it does fix the problem,
so I can confirm to the maintainer that the boost package would benefit from a
respin.

    cheers,
      DaveK
-- 
Can't think of a witty .sigline today....

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/